g_balance_shotgun_weaponstart 1
g_balance_okshotgun_weaponstart 0

g_balance_machinegun_weaponreplace ""
g_balance_vortex_weaponreplace ""

g_balance_okshotgun_primary_ammo 3
g_balance_okshotgun_primary_animtime 0.65
g_balance_okshotgun_primary_bot_range 512
g_balance_okshotgun_primary_bullets 10
g_balance_okshotgun_primary_damage 17
g_balance_okshotgun_primary_force 80
g_balance_okshotgun_primary_refire 0.75
g_balance_okshotgun_primary_solidpenetration 3.8
g_balance_okshotgun_primary_spread 0.07
g_balance_okshotgun_reload_ammo 24

g_balance_okmachinegun_primary_ammo 1
g_balance_okmachinegun_primary_damage 25
g_balance_okmachinegun_primary_force 5
g_balance_okmachinegun_primary_refire 0.1
g_balance_okmachinegun_primary_solidpenetration 100
g_balance_okmachinegun_primary_spread_add 0.012
g_balance_okmachinegun_primary_spread_max 0.05
g_balance_okmachinegun_primary_spread_min 0
g_balance_okmachinegun_reload_ammo 30
g_balance_okmachinegun_reload_time 1.5

g_balance_oknex_charge 0
g_balance_oknex_primary_ammo 10
g_balance_oknex_primary_animtime 0.65
g_balance_oknex_primary_damage 100
g_balance_oknex_primary_damagefalloff_forcehalflife 0
g_balance_oknex_primary_damagefalloff_halflife 0
g_balance_oknex_primary_damagefalloff_maxdist 0
g_balance_oknex_primary_damagefalloff_mindist 0
g_balance_oknex_primary_force 500
g_balance_oknex_primary_refire 1
g_balance_oknex_reload_ammo 50
g_balance_oknex_secondary 2
g_balance_oknex_secondary_refire_type 1

g_ca_weaponarena most
g_freezetag_weaponarena most
g_lms_weaponarena most
